{
  "title": "Cart",
  "description": "View your cart",
  "emptyCartMessage": "Your cart is empty",
  "emptyCartMessageDescription": "Add items to your cart to continue.",
  "table": {
    "item": "Item",
    "quantity": "Quantity",
    "price": "Price",
    "total": "Total",
    "time": "Time",
    "location": "Location"
  },
  "checkout": {
    "goToCheckout": "Go to checkout",
    "goToDashboard": "Continue",
    "error": {
      "title": "Something went wrong",
      "description": "Please try again later.",
      "BOOKING_FAILED": "Service error, please try again later.",
      "TIME_SLOT_UNAVAILABLE": "The selected time is not available."
    },
    "timeLeft": "Time left  {{timeLeft}}",
    "timeoutTitle": "Reservation expired",
    "timeoutDescription": "Reservation for {{productTitle}} in shopping cart has expired.",
    "timeoutAction": "Continue"
  },
  "discountCode": {
    "title": "Gift card or promo code",
    "label": "Add Promo Code(s)",
    "apply": "Apply",
    "subtitle": "If you wish, you can add a promo code",
    "placeholder": "Enter promo code",
    "remove": "Remove promo code",
    "appliedCodes": "Promotions(s) applied:",
    "removeError": "Failed to remove promo code",
    "removeSuccess": "Promo code removed",
    "removeLoading": "Removing promo code...",
    "addError": "Failed to add promo code",
    "addSuccess": "Promo code added",
    "addLoading": "Setting promo code..."
  },
  "items": {
    "synlabAnalyses": {
      "productColumnLabel": "Analysis name"
    },
    "ttoServices": {
      "productColumnLabel": "Service name"
    },
    "delete": {
      "success": "Item removed from cart",
      "loading": "Removing item from cart",
      "error": "Failed to remove item from cart"
    },
    "analysisLocation": {
      "success": "Location updated",
      "loading": "Updating location",
      "error": "Failed to update location"
    }
  },
  "order": {
    "title": "Order",
    "promotionsTotal": "Promotions total",
    "companyBenefitsTotal": "Company benefits total",
    "subtotal": "Subtotal",
    "benefitsTotal": "Paid with company benefits",
    "montonioTotal": "Paid with Montonio",
    "total": "Total",
    "giftCard": "Gift card"
  },
  "orderConfirmed": {
    "title": "Order confirmed",
    "summary": "Summary",
    "subtotal": "Subtotal",
    "taxes": "Taxes",
    "giftCard": "Gift card",
    "total": "Total",
    "orderDate": "Order date",
    "orderNumber": "Order number",
    "orderStatus": "Order status",
    "paymentStatus": "Payment status",
    "discount": "Discount",
    "paymentConfirmationLoading": "Payment confirmation...",
    "location": "Location",
    "serviceProvider": "Service provider"
  },
  "montonioCallback": {
    "title": "Montonio checkout",
    "description": "Please wait while we process your payment."
  },
  "locations": {
    "title": "Location for analysis",
    "description": "If you are unable to go to the lab to collect the sample, you can go to any other suitable collection point.",
    "locationSelect": "Select location"
  },
  "editServiceItem": {
    "title": "Edit booking",
    "description": "Edit booking details"
  },
  "companyBenefits": {
    "label": "Use company benefits"
  }
}
